import { DebugService } from "../../infrastructure/providers/debug-service";
export declare const DebugProvider: ({ children, value }: {
    children: React.ReactNode;
    value: any;
}) => import("react/jsx-runtime").JSX.Element;
export default function useServiceDebugger(): DebugService | undefined;
